## rust-fancy-regex 0.4.0

=== debian/changelog ===
rust-fancy-regex (0.4.0-1) unstable; urgency=medium

  * Package fancy-regex 0.4.0 from crates.io using debcargo 2.4.3

 -- Paride Legovini <paride@debian.org>  Fri, 06 Nov 2020 10:24:08 +0000
