=== debian/control ===
Source: rust-fancy-regex
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bit-set-0.5+default-dev <!nocheck>,
 librust-regex-1+default-dev (>= 1.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fancy-regex]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fancy-regex

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-fancy-regex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bit-set-0.5+default-dev,
 librust-regex-1+default-dev (>= 1.2-~~)
Provides:
 librust-fancy-regex+default-dev (= ${binary:Version}),
 librust-fancy-regex+track-caller-dev (= ${binary:Version}),
 librust-fancy-regex-0-dev (= ${binary:Version}),
 librust-fancy-regex-0+default-dev (= ${binary:Version}),
 librust-fancy-regex-0+track-caller-dev (= ${binary:Version}),
 librust-fancy-regex-0.4-dev (= ${binary:Version}),
 librust-fancy-regex-0.4+default-dev (= ${binary:Version}),
 librust-fancy-regex-0.4+track-caller-dev (= ${binary:Version}),
 librust-fancy-regex-0.4.0-dev (= ${binary:Version}),
 librust-fancy-regex-0.4.0+default-dev (= ${binary:Version}),
 librust-fancy-regex-0.4.0+track-caller-dev (= ${binary:Version})
Description: Regexes, supporting a relatively rich set of features, including backreferences and look-around - Rust source code
 This package contains the source for the Rust fancy-regex crate, packaged by
 debcargo for use with cargo and dh-cargo.
