=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fancy-regex 0.4.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-criterion-0.3.0+default-dev, librust-matches-0.1+default-dev (>= 0.1.8-~~), librust-quickcheck-0.7+default-dev, librust-rand-0.5+default-dev, librust-rayon-core-1.7.0+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fancy-regex 0.4.0 --all-targets --no-default-features
Features: test-name=librust-fancy-regex-dev
Depends: dh-cargo (>= 18), librust-criterion-0.3.0+default-dev, librust-matches-0.1+default-dev (>= 0.1.8-~~), librust-quickcheck-0.7+default-dev, librust-rand-0.5+default-dev, librust-rayon-core-1.7.0+default-dev, @
Restrictions: allow-stderr, skip-not-installable
