## rust-fancy-regex 0.7.1

=== debian/changelog ===
rust-fancy-regex (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * Package fancy-regex 0.7.1 from crates.io using debcargo 2.5.0
  * Fix the autopkgtest
    + Disable bench that relies on criterion so the rest of the testsuite can run.
    + Disable tests that rely on files not included in the Debian package.
    + Apply patch to use quickcheck 0.9 based on reversion of a couple of upstream
      commits.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 15 Jan 2022 16:21:02 +0000
