=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fancy-regex 0.7.1 --all-targets --all-features
Features: test-name=rust-fancy-regex:@
Depends: dh-cargo (>= 18), librust-matches-0.1+default-dev (>= 0.1.8-~~), librust-quickcheck-0.9+default-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fancy-regex 0.7.1 --all-targets 
Features: test-name=librust-fancy-regex-dev:default
Depends: dh-cargo (>= 18), librust-matches-0.1+default-dev (>= 0.1.8-~~), librust-quickcheck-0.9+default-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fancy-regex 0.7.1 --all-targets --no-default-features --features track_caller
Features: test-name=librust-fancy-regex-dev:track_caller
Depends: dh-cargo (>= 18), librust-matches-0.1+default-dev (>= 0.1.8-~~), librust-quickcheck-0.9+default-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fancy-regex 0.7.1 --all-targets --no-default-features
Features: test-name=librust-fancy-regex-dev:
Depends: dh-cargo (>= 18), librust-matches-0.1+default-dev (>= 0.1.8-~~), librust-quickcheck-0.9+default-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable
