## rust-fancy-regex 0.11.0

=== debian/changelog ===
rust-fancy-regex (0.11.0-3) unstable; urgency=medium

  * Team upload.
  * Package fancy-regex 0.11.0 from crates.io using debcargo 2.7.6
  * Bump bit-set to 0.8.
  * Bump criterion to 0.5.
  * Gate a bunch of tests behind the unicode feature.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Jan 2025 19:48:29 +0000

rust-fancy-regex (0.11.0-2) unstable; urgency=medium

  * Team upload.
  * Package fancy-regex 0.11.0 from crates.io using debcargo 2.6.0 (Closes: #1034109)
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 04 Jul 2023 02:14:12 +0000

rust-fancy-regex (0.11.0-1) experimental; urgency=medium

  * Team upload.
  * Package fancy-regex 0.11.0 from crates.io using debcargo 2.6.0
  * Drop patches that are no longer needed.
  * Set collapse_features = true.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 14 Apr 2023 01:22:55 +0000
