=== debian/control ===
Source: rust-fancy-regex
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bit-set-0.8+default-dev <!nocheck>,
 librust-regex-1+perf-dev (>= 1.3.8-~~) <!nocheck>,
 librust-regex-1+std-dev (>= 1.3.8-~~) <!nocheck>,
 librust-regex-1+unicode-dev (>= 1.3.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fancy-regex]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fancy-regex
Homepage: https://github.com/fancy-regex/fancy-regex
X-Cargo-Crate: fancy-regex
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-fancy-regex-dev is very long, consider overriding

Package: librust-fancy-regex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bit-set-0.8+default-dev,
 librust-regex-1+perf-cache-dev (>= 1.3.8-~~),
 librust-regex-1+perf-dev (>= 1.3.8-~~),
 librust-regex-1+perf-dfa-dev (>= 1.3.8-~~),
 librust-regex-1+perf-inline-dev (>= 1.3.8-~~),
 librust-regex-1+perf-literal-dev (>= 1.3.8-~~),
 librust-regex-1+std-dev (>= 1.3.8-~~),
 librust-regex-1+unicode-dev (>= 1.3.8-~~)
Provides:
 librust-fancy-regex+default-dev (= ${binary:Version}),
 librust-fancy-regex+perf-dev (= ${binary:Version}),
 librust-fancy-regex+perf-cache-dev (= ${binary:Version}),
 librust-fancy-regex+perf-dfa-dev (= ${binary:Version}),
 librust-fancy-regex+perf-inline-dev (= ${binary:Version}),
 librust-fancy-regex+perf-literal-dev (= ${binary:Version}),
 librust-fancy-regex+track-caller-dev (= ${binary:Version}),
 librust-fancy-regex+unicode-dev (= ${binary:Version}),
 librust-fancy-regex-0-dev (= ${binary:Version}),
 librust-fancy-regex-0+default-dev (= ${binary:Version}),
 librust-fancy-regex-0+perf-dev (= ${binary:Version}),
 librust-fancy-regex-0+perf-cache-dev (= ${binary:Version}),
 librust-fancy-regex-0+perf-dfa-dev (= ${binary:Version}),
 librust-fancy-regex-0+perf-inline-dev (= ${binary:Version}),
 librust-fancy-regex-0+perf-literal-dev (= ${binary:Version}),
 librust-fancy-regex-0+track-caller-dev (= ${binary:Version}),
 librust-fancy-regex-0+unicode-dev (= ${binary:Version}),
 librust-fancy-regex-0.11-dev (= ${binary:Version}),
 librust-fancy-regex-0.11+default-dev (= ${binary:Version}),
 librust-fancy-regex-0.11+perf-dev (= ${binary:Version}),
 librust-fancy-regex-0.11+perf-cache-dev (= ${binary:Version}),
 librust-fancy-regex-0.11+perf-dfa-dev (= ${binary:Version}),
 librust-fancy-regex-0.11+perf-inline-dev (= ${binary:Version}),
 librust-fancy-regex-0.11+perf-literal-dev (= ${binary:Version}),
 librust-fancy-regex-0.11+track-caller-dev (= ${binary:Version}),
 librust-fancy-regex-0.11+unicode-dev (= ${binary:Version}),
 librust-fancy-regex-0.11.0-dev (= ${binary:Version}),
 librust-fancy-regex-0.11.0+default-dev (= ${binary:Version}),
 librust-fancy-regex-0.11.0+perf-dev (= ${binary:Version}),
 librust-fancy-regex-0.11.0+perf-cache-dev (= ${binary:Version}),
 librust-fancy-regex-0.11.0+perf-dfa-dev (= ${binary:Version}),
 librust-fancy-regex-0.11.0+perf-inline-dev (= ${binary:Version}),
 librust-fancy-regex-0.11.0+perf-literal-dev (= ${binary:Version}),
 librust-fancy-regex-0.11.0+track-caller-dev (= ${binary:Version}),
 librust-fancy-regex-0.11.0+unicode-dev (= ${binary:Version})
Description: Regexes, supporting a relatively rich set of features, including backreferences and look-around - Rust source code
 Source code for Debianized Rust crate "fancy-regex"
