=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fancy-regex 0.11.0 --all-targets --all-features
Features: test-name=rust-fancy-regex:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-matches-0.1+default-dev (>= 0.1.8-~~), librust-quickcheck-1+default-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fancy-regex 0.11.0 --all-targets
Features: test-name=librust-fancy-regex-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-matches-0.1+default-dev (>= 0.1.8-~~), librust-quickcheck-1+default-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fancy-regex 0.11.0 --all-targets --no-default-features --features perf
Features: test-name=librust-fancy-regex-dev:perf
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-matches-0.1+default-dev (>= 0.1.8-~~), librust-quickcheck-1+default-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fancy-regex 0.11.0 --all-targets --no-default-features --features perf-cache
Features: test-name=librust-fancy-regex-dev:perf-cache
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-matches-0.1+default-dev (>= 0.1.8-~~), librust-quickcheck-1+default-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fancy-regex 0.11.0 --all-targets --no-default-features --features perf-dfa
Features: test-name=librust-fancy-regex-dev:perf-dfa
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-matches-0.1+default-dev (>= 0.1.8-~~), librust-quickcheck-1+default-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fancy-regex 0.11.0 --all-targets --no-default-features --features perf-inline
Features: test-name=librust-fancy-regex-dev:perf-inline
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-matches-0.1+default-dev (>= 0.1.8-~~), librust-quickcheck-1+default-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fancy-regex 0.11.0 --all-targets --no-default-features --features perf-literal
Features: test-name=librust-fancy-regex-dev:perf-literal
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-matches-0.1+default-dev (>= 0.1.8-~~), librust-quickcheck-1+default-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fancy-regex 0.11.0 --all-targets --no-default-features --features track_caller
Features: test-name=librust-fancy-regex-dev:track_caller
